uuid:
  -
    value: 0787c95d-987d-40d7-80d4-d550cdec894a
langcode:
  -
    value: en
type:
  -
    target_id: best_of_body_gallery
    target_type: paragraphs_type
    target_uuid: d9824ebc-b327-4cc9-8fda-6f5dfa91e961
status:
  -
    value: true
created:
  -
    value: '2019-10-24T14:35:45+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '72'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_best_of_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_best_of_place:
  -
    value: Athens
field_media_gallery:
  -
    target_type: media
    target_uuid: 98a268d3-c5b7-4b0d-b350-c507ba6a59e0
  -
    target_type: media
    target_uuid: c606b15c-a2b8-4dd9-bd30-0f6e2037bea1
  -
    target_type: media
    target_uuid: 12368e44-3266-4c45-94e7-67d219db562a
field_tab_main_body:
  -
    value: "<p>Τo get a fuller picture of the glory that was Greece, you’ll also want to visit the other important Athenian monuments: the theatres of Dionysos and Herodes Atticus, the Areopagus, the Pnyx, the Kerameikos ancient cemetery, the Ancient Agora and the Roman Forum, the columns of the temple of Olympian Zeus and Hadrian’s Gate. Not to forget, of course, the atmospheric old neighbourhoods of Plaka, Philopappos, Monastiraki and Thiseion. The entire history of Ancient Greece lies at your feet.</p>\r\n"
    format: basic_html
    processed: "<p>Τo get a fuller picture of the glory that was Greece, you’ll also want to visit the other important Athenian monuments: the theatres of Dionysos and Herodes Atticus, the Areopagus, the Pnyx, the Kerameikos ancient cemetery, the Ancient Agora and the Roman Forum, the columns of the temple of Olympian Zeus and Hadrian’s Gate. Not to forget, of course, the atmospheric old neighbourhoods of Plaka, Philopappos, Monastiraki and Thiseion. The entire history of Ancient Greece lies at your feet.</p>\n"
    summary: ''
    summary_processed: ''
field_text_with_summary:
  -
    value: "<p>In the heart of modern&nbsp;<a href=\"https://www.discovergreece.com/en/mainland/attica/athens\">Athens</a>,&nbsp;the iconic rock of the ancient Acropolis rises up to greet every new visitor in turn. The cornerstone of European civilisation, it is still a marvel, a reminder of what mankind is capable of. Here you’ll finally see with your own eyes the creations of the Golden Age you studied in school: the Parthenon, the Propylaia, the Temple of Athena Nike, the Erechtheum with its famous Caryatids.</p>\r\n"
    format: basic_html
    processed: "<p>In the heart of modern\_<a href=\"https://www.discovergreece.com/en/mainland/attica/athens\">Athens</a>,\_the iconic rock of the ancient Acropolis rises up to greet every new visitor in turn. The cornerstone of European civilisation, it is still a marvel, a reminder of what mankind is capable of. Here you’ll finally see with your own eyes the creations of the Golden Age you studied in school: the Parthenon, the Propylaia, the Temple of Athena Nike, the Erechtheum with its famous Caryatids.</p>\n"
    summary: ''
    summary_processed: ''
field_title:
  -
    value: 'The Acropolis'
field_video:
  -
    target_type: media
    target_uuid: 85963b80-e775-4d6d-a257-f34f44bb463a
field_video_image:
  -
    target_type: media
    target_uuid: edd56478-7593-432d-a040-388e7694bc8e
_content_sync:
  entity_type: paragraph
  entity_dependencies:
    media:
      - media.image.98a268d3-c5b7-4b0d-b350-c507ba6a59e0
      - media.image.c606b15c-a2b8-4dd9-bd30-0f6e2037bea1
      - media.image.12368e44-3266-4c45-94e7-67d219db562a
      - media.remote_video.85963b80-e775-4d6d-a257-f34f44bb463a
      - media.image.edd56478-7593-432d-a040-388e7694bc8e
